# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = cairomm-1.16-docs
pkgbase = cairomm-1.16
xdata = pkgtype=split
pkgver = 1.18.0-2
pkgdesc = C++ bindings for Cairo (documentation)
url = https://www.cairographics.org/cairomm/
builddate = 1760110951
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 3460258
arch = x86_64
license = LGPL-2.0-or-later
makedepend = git
makedepend = meson
makedepend = mm-common
